--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Given a type (e.g. select) and an array of clauses, return an array of methods to call to build the SQL string.
full_name: Sequel::Dataset::clause_methods
is_singleton: true
name: clause_methods
params: (type, clauses)
visibility: public
